@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


@import "../../../../cng/scss/support/_commerceservicesbackoffice-variables.scss";
.ya-de_hybris_platform_commerceservices_backoffice_orgunits_actions_disableorgunitaction {
    &:hover {
        background: $sales-org__button--hover-bg-color; 
        color: $sales-org__button-text--hover-color;
        transition: background-color 0.3s ease 0s;
    }
    .z-hbox-separator {
        display: none;
    }

    .cng-action-text {
        padding-right: 5px;
        padding-top: 2px;
    }
    &.cng-action-disabled:hover {
        color: inherit;
        background: none; 
    }
}